<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.2/css/all.css" integrity="sha384-/rXc/GQVaYpyDdyxK+ecHPVYJSN9bmVFBvjA/9eOB+pb3F2w2N6fc5qB9Ew5yIns" crossorigin="anonymous">

<title>購入履歴ページ</title>
</head>
<body>

<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd;">
  <a class="navbar-brand" href="Top.html">ショッピングサイト名</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Login.html"><i class="fas fa-sign-in-alt"></i>ログイン <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="UserNewRegist.html"><i class="fas fa-registered"></i>新規登録</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="UserInfo.html"><i class="fas fa-user"></i>Myページ</a>
      </li>
    </ul>
    <form class="form-inline my-2 my-lg-6">
      <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
      <a href="ItemSort.html"><button class="btn btn-outline-success my-2 my-sm-0" type="button">Search</button></a>
    </form>
  </div>
</nav>

<div class="pricing-header px-3 py-3 pt-md-5 pb-md-4 mx-auto text-center">
  <h1 class="display-5">購入履歴</h1>
    <p class="lead alert alert-danger" role="alert">「車種名」の購入が完了しました※購入ボタンから遷移したときのみ</p>
</div>

<div class="row">
	<div class="col-sm-2 border-right py-5">
	     <div><a href="UserUpdate.html"><button type="button" class="btn btn-primary btn-block">登録内容の変更</button></a></div>
	     <div><a href="BuyList.html"><button type="button" class="btn btn-primary btn-block">購入履歴</button></a></div>
	     <div><a href="MasterItemEdit.html"><button type="button" class="btn btn-primary btn-block">商品編集※管理者のみ</button></a></div>
    </div>

    <div class="col-sm-10">

			<div class="row featurette border-bottom">
			      <div class="col-md-7 order-md-2">
			        <h2 class="featurette-heading">車名表示</h2>
			        <p class="lead">詳細情報表示</p>
			        <table class="table table-striped">
						  <thead>
						    <tr>
						      <th scope="col">購入日時</th>
						      <th scope="col">車体価格</th>
						      <th scope="col">配送料金</th>
						      <th scope="col">合計金額</th>
						    </tr>
						  </thead>
						  <tbody>
						    <tr>
						      <th scope="row">2019/01/01 12:00</th>
						      <td>5,000,000円</td>
						      <td>50,000円</td>
						      <td>5,050,000円</td>
						    </tr>
						  </tbody>
						</table>
			      </div>
			      <div class="col-md-5 order-md-1 mx-auto text-center">
			        <img src="imag/BMW.jpg" alt="BMW" class="img-thumbnail" width="250" height="250">
			      </div>
			</div>

			<div class="row featurette border-bottom">
			      <div class="col-md-7 order-md-2">
			        <h2 class="featurette-heading">車名表示</h2>
			        <p class="lead">詳細情報表示</p>
			        <table class="table table-striped">
						  <thead>
						    <tr>
						      <th scope="col">購入日時</th>
						      <th scope="col">車体価格</th>
						      <th scope="col">配送料金</th>
						      <th scope="col">合計金額</th>
						    </tr>
						  </thead>
						  <tbody>
						    <tr>
						      <th scope="row">2019/01/01 12:00</th>
						      <td>5,000,000円</td>
						      <td>50,000円</td>
						      <td>5,050,000円</td>
						    </tr>
						  </tbody>
						</table>
			      </div>
			      <div class="col-md-5 order-md-1 mx-auto text-center">
			        <img src="imag/BMW.jpg" alt="BMW" class="img-thumbnail" width="250" height="250">
			      </div>
			</div>
	</div>

						<div class="mx-auto text-center">
					      <nav aria-label="ページ切替">
						  <ul class="pagination align-text-bottom">
						    <li class="page-item disabled">
						      <a class="page-link" href="#" tabindex="-1" aria-disabled="true">Previous</a>
						    </li>
						    <li class="page-item"><a class="page-link" href="#">1</a></li>
						    <li class="page-item active" aria-current="page">
						      <a class="page-link" href="#">2 <span class="sr-only">(current)</span></a>
						    </li>
						    <li class="page-item"><a class="page-link" href="#">3</a></li>
						    <li class="page-item">
						      <a class="page-link" href="#">Next</a>
						    </li>
						  </ul>
						</nav>
						</div>
</div>
</body>
</html>